Sambaの脆弱性(2018/11/27 GMTに公開予定)

Sambaの脆弱性が2018/11/27 GMTに公開予定とのことです。
脆弱性のインパクトは

– AD DC (CVSS 6.5, Medium)

との事です。詳細が分かり次第、別途ブログで公開します。